* {
	font-family: 'Assistant', arial, sans-serif;
}

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.rich-content a {
	text-decoration: underline;
}
.rich-content a:hover, .rich-content a:focus {
	text-decoration: none;
}

/************************************************************************************/
/* .cover {
	height: 100vh;
	position: relative;
	padding: 200px 0px;
}

@media(max-width:1199px) {
	.cover {
		height: 100vh;
		position: absolute;
		padding: unset;
		top: 200px;
		bottom: 200px;
		left: 0px;
		right: 0px;
	}
}

.cover-slick {
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;

	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1>span {
	background: rgba(3, 25, 48, .9);
	color: #fff;
}

.cover-content h1>span>span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204, 211, 223, .8);
	padding: 1rem;
	color: #333;
	display: inline-block;
} */










/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

a {
	color: #004999;
}
a:hover, a:focus {
	color: #002f63;
}

figure {
	margin: 0;
}

@media (min-width: 1199px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid #ddd;
}

legend {
	font-size: 1rem;
}



.btn {
	text-decoration: none;
}
.btn:hover, .btn:focus {
	text-decoration: underline;
}

.rich-content a.btn {
   text-decoration: none;
}
.rich-content a.btn:hover, .rich-content a.btn:focus {
   text-decoration: underline;
}

.btn-primary {
	background: #0c8341;
	border: 1px solid #0c8341;
}

.btn-primary:hover {
	background: #e0810e;
	border: 1px solid #e0810e;
}

.table {
	border: 1px solid #0f6db6;
}

.table thead th {
    border-bottom: 2px solid #0372ac;
    background: #e6f6ff;
}

.table td,
.table th {
	border-top: 1px solid #017fd5;
}

.float-left {
	float: left !important;
}
.float-right {
	float: right !important;
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;

	background: #f1f1f1;
}

/* Header */



.header {
	background: #ffffffcc;
	background-repeat: no-repeat;
	background-size: cover;
	color: #000;
	height: 118px;
	height: 170px;
	position: absolute;
	top: 0px;
	right: 0;
	width: 100%;
	z-index: 9999;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}





.header.offset {
	background: rgba(255, 255, 255, 1);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.header a {
	color: inherit;
}

/* social-icons */


.header .social-icons {
	position: absolute;
	left: 0px;
	top: 34px;
	display: flex;
}

.header .social-icons .line {
	font-size: 1.5rem;
	margin-left: 1rem;
}



.header .social-icons a {
	position: relative;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: cover;
	width: 35px;
	height: 35px;
	margin: 0px 4px;
}



.header .social-icons a.btn-smart-nav {
	display: none;
}


.header .social-icons a.trigger-btn-wheelchair {
	background-image: url(images/handicap.png);
}

.header .social-icons a.lang-link {
	background: black;
	display: block;
	color: white;
	font-size: 1.1em;
	padding: 0.4rem;
	width: 35px !important;
	height: 35px !important;
	font-weight: normal !important;
}

@media(max-width:1199px) {
	.header .social-icons a.lang-link {
		position: absolute;
		color: white;
		font-size: 1.25em;
		padding: 0.4rem;
		width: 40px !important;
		height: 40px !important;
		font-weight: normal !important;
		top: 0px;
		left: 78px;
		background: #000;
		border-radius: 7px;
	}

	.header .social-icons a.trigger-btn-wheelchair {
		position: absolute;
		display: inline-block;
		background-repeat: no-repeat;
		background-size: cover;
		width: 40px;
		height: 40px;
		margin: 0px 4px;
		top: -3px;
		left: 121px;
	}

	.header .social-icons a.btn-smart-nav {
		position: absolute;
		display: block;
		width: 120px;
		height: 34px;
		margin: 0px 4px;
		top: 43px;
		left: 31px;
		color: white;
		text-decoration: none;
		text-align: center;
		padding-top: 0.3rem;
		background: linear-gradient(89deg, #fa6e22, #f2a67c, #f06419, #fa6e22, #ec9768, #d46a32, #fa6e22, #f2a67c, #f2a67c, #f06519);
		background-size: 2000% 2000%;
		-webkit-animation: AnimationName 27s ease infinite;
		-moz-animation: AnimationName 27s ease infinite;
		animation: AnimationName 27s ease infinite;
		z-index: 9;
	}
}

.header .social-icons a.btn-smart-nav:hover {
	text-decoration: none;
}





.header .social-icons a.moked {
	background-image: url(images/24.png);
	margin-left: 18px;
}

.header .social-icons a.moked span {
	position: absolute;
	bottom: -20px;
	left: -35px;
	right: 0px;
	width: 82px;
	color: #ff5c03;
	font-weight: bold;
	font-size: 0.75rem;
	;
}


.header .social-icons a.waze {
	background-image: url(images/waze.png);
	margin-left: 18px;
}

.header .social-icons a.instagram {
	background-image: url(images/instagram.png);
}

.header .social-icons a.facebook {
	background-image: url(images/facebook.png);
}

.header .social-icons a.youtube {
	background-image: url(images/youtube.png);
}

.header .social-icons a.telegram {
	background-image: url(images/telegram.png);
}

/* social hover*/
.header .social-icons a:hover {
	transform: scale(1.075);
}


@media(max-width:1199px) {
	.header .social-icons a.waze {
		display: none;
	}

	.header .social-icons a.instagram {
		display: none;
	}

	.header .social-icons a.facebook {
		display: none;
	}

	.header .social-icons a.youtube {
		display: none;
	}

	.header .social-icons a.telegram {
		display: none;
	}
}


/* .header .social-icons a.trigger-btn-wheelchair:hover {
	background-image: url(images/handicap-h.png);
}

.header .social-icons a.waze:hover {
	background-image: url(images/waze-h.png);
	margin-left: 18px;
}

.header .social-icons a.instagram:hover {
	background-image: url(images/instagram-h.png);
}

.header .social-icons a.facebook:hover {
	background-image: url(images/facebook-h.png);
}

.header .social-icons a.youtube:hover {
	background-image: url(images/youtube-h.png);
}

.header .social-icons a.telegram:hover {
	background-image: url(images/telegram-h.png);
}

.header .social-icons a.moked:hover {
	background-image: url(images/24-h.png);
	margin-left: 18px;
}

.header .social-icons a.lang-link:hover {
	background: white;
	color: black;
} */


/* @media(max-width:1697px) {
	.social-share {
		display: none !important;
	}
} */

@media(max-width:1220px) {

	.header .social-icons a.moked,
	.header .social-icons .line {
		display: none !important;
	}
}


.header .parent-center .centered {
	display: none;
}


/* Fast Nav */
/*
.header .parent-center {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.header .parent-center .centered {
	position: relative;
	width: 880px;
	margin: 0px auto;
	height: 78px;
	background: #0000000d;
	padding: 1rem 1.15rem;
	border-radius: 21px;
	margin-bottom: 1rem;
}

@media(max-width:1485px) {
	.header .parent-center .centered {
		width: 82%;
		float: left;
		margin-left: 1rem;
		display: flex;
	}
}

@media(max-width:1199px) {
	.header .parent-center .centered {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		border-radius: unset;
		margin-bottom: unset;
		height: 100%;
		margin: unset;
		float: unset;
		width: 100vw;
		padding: unset;
		display: none;
		background: linear-gradient(89deg, #fa6e22, #f2a67c, #f06419, #fa6e22, #ec9768, #d46a32, #fa6e22, #f2a67c, #f2a67c, #f06519);
		background-size: 2000% 2000%;
		-webkit-animation: AnimationName 27s ease infinite;
		-moz-animation: AnimationName 27s ease infinite;
		animation: AnimationName 27s ease infinite;
	}
}


.parent-center .fast-navigation {
	color: #fff;
	font-size: 0;
	float: right;
}

.parent-center .fast-navigation .h2 {
	margin: 0;
	border-radius: 2rem;
	padding: .56rem 1.2rem;
	font-size: 1rem;
	color: black;
}

.smart-nav-sub .connect-word {
	margin: 0;
	padding: .56rem 1.2rem;
	font-size: 1rem;
	border-radius: 2rem;
	color: black;
}

@media (max-width: 1199px) {
	.smart-nav-sub .connect-word {
		display: block;
	}
}

@media (max-width: 1199px) {
	.parent-center .fast-navigation {
		margin: 2rem auto;
		background: none;
		text-align: center;
	}
}


.parent-center .fast-navigation select {
	background: rgba(255, 255, 255, 0.49);
	border: 0;
	padding: 0.65rem 1rem;
	border-radius: 13px;
	font-size: 1rem;
	margin: 0 1rem;
	-webkit-appearance: none;
	position: relative;
	border: 0.5px solid #0000001c;
	min-width: 200px;
}

.parent-center .fast-navigation .select-holder {
	position: relative;
	display: inline-block;
}

@media (max-width: 1199px) {
	.parent-center .fast-navigation .select-holder {
		display: block;
	}
}

.parent-center .fast-navigation .select-holder:after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	position: absolute;
	top: .7rem;
	left: 1.8rem;
	display: block;
	font-size: 1rem;
	color: #000;
	pointer-events: none;
}


.parent-center .fast-navigation button {
	background: rgb(29, 153, 217);
	border-radius: 2rem;
	padding: .5rem 1.2rem;
	font-size: 1.2rem;
	border: 0;
	color: #fff;
}

.scroll-down {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 5;
	margin-top: 50px;
}

@media (max-width: 1199px) {
	.scroll-down {
		display: none;
	}
}

@media (max-width: 1199px) {
	.parent-center .fast-navigation {
		display: none;
		position: absolute;
		top: 40%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%) scale(1.45);
		border-bottom: 2px solid white;
		border-radius: 0px;
		padding: unset;
	}

	.parent-center .fast-navigation>span {
		display: block;
	}

	.parent-center .fast-navigation select {
		width: 100%;
		margin: 0;
		margin-bottom: .75rem;
	}

	.parent-center .fast-navigation button {
		margin: 0 auto;
		display: block;
	}
}*/

/* Logo */

.header .logo {
	position: absolute;
	top: 3px;
	right: 2px;
	display: block;
	z-index: 3;
}

.header .logo img {
	display: block;
	height: 116px;
	/*background-color:rgba(0,0,0,0.65);*/
}

@media(max-width:1199px) {
	.header .logo img {
		height: 105px;
	}

}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 1199px) {
	.header .navigation {
		padding-top: 6.1rem;
	}

	.header nav>ul {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
		/* position: relative; */
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: 15px 0;
		font-size: 1.5em;
		color: #0c8341;
		font-weight: bold;
	}

	.header nav>ul>li>span>a:after {
		content: '|';
		color: rgb(12, 131, 65);
		padding: 15px 15px;
		font-weight: bold;
	}

	.header nav>ul>li:last-child>span>a:after {
		content: none;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #0c8341;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #0c8341;
	}

	.header nav>ul>li>ul {
		display: none;
		text-align: right;
		position: absolute;
		top: 70%;
		right: 0px;
		left: 0px;
		z-index: 9999;
		width: 870px;
		margin: 0px auto;
		background: rgb(50 154 87);
		color: #fff;
		padding: 1rem;
		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
		columns: 3;
		border: 3px solid white;
		border-radius: 30px;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.1rem;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f104';
	}

	.header nav a {
		text-decoration: none;
	}

	.header nav a:hover {
		text-decoration: none;
	}

	.header nav>ul>li>ul>li:hover {
		background: rgba(255, 255, 255, 0.15);
	}

}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
	}
}

/**/

/* .lang-link {
	position: absolute;
	top: 40px;
	left: 160px;
} */

/* Search */

.search {
	position: absolute;
	top: 34px;
	left: 131px;
	border-radius: 8px;
	width: 40px;
	height: 40px;
	background: #0c8341;
	box-shadow: 0 0 0;
}

.search>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 18px;
	color: #fff;
}


/**/

.idx-search {
	width: 200px;
	margin: 0px auto;
	float: left;
}

.idx-search form {
	position: relative;
}

.idx-search form input {
	font-size: 1rem;
	padding: 0.75rem 1rem;
	border-radius: 2rem;
	border: 0;
	background: rgba(255, 255, 255, 0.49);
	width: 100%;
	-webkit-appearance: none;
	border: 0.5px solid #0000001c;
}

.idx-search form button {
	border: 0;
	background: none;
	position: absolute;
	top: 2px;
	left: 0;
	height: 100%;
	padding: 0 16px;
	border-radius: 2rem;
}

.idx-search form button em {
	font-size: 20px;
}


@media (max-width: 1199px) {
	.search {
		font-size: 30px;
	}
}

.search:hover {
	background: #e0dd00;
}


/**/


/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #1d99d9;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 15px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 50px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}


/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (min-width: 1200px) {
	.search {
		display: none;
	}
}

@media (max-width: 1199px) {
	.toggle-nav {
		position: absolute;
		top: 33.5px;
		left: 35px;
		width: 40px;
		height: 40px;
		background: #0c8341;
		display: block;
		padding: .5rem;
		text-align: center;
		border-radius: 6px;
	}

	.toggle-nav em {
		font-size: 24px;
		color: #fff;
	}
}

/* Footer */

.footer {
	padding: 1.5rem 0;
	background: #fff;
	color: #000;
}

.footer a {
	color: #0c8341;
}

.footer p {
	margin: 0;
}

@media (max-width: 1199px) {
	.footer {
		text-align: center;
	}
}

/* Breadcrumbs */

.breadcrumbs {}

.breadcrumbs a {}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish */

.bNagish-toggle {
	bottom: auto;
	top: -100px;
	;
	left: 20px;
	width: 48px;
	height: 48px;
	background: #fff;
}

.bNagish-toggle em {
	color: #000;
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: #333;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.02);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #031930;
	border-right: 2px solid #0c8341;
}

.mobile-navigation .content .head .button {
	background: #0c8341;
	color: #000;
}

/* social-icons-mobile-navigation*/

.mobile-navigation .social-icons {
	position: relative;
	padding: 1rem 0rem;
	margin: 1rem;
	background: white;
	display: flex;
	justify-content: space-between;
	padding-right: 0.5rem;
}

.mobile-navigation .social-icons .line {
	font-size: 1.5rem;
	margin-left: 1rem;
}

.mobile-navigation .social-icons a {
	position: relative;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
	width: 30px;
	height: 30px;
	z-index: 1;
}

.mobile-navigation .social-icons a.trigger-btn-wheelchair {
	background-image: url(images/handicap.png);
}

.mobile-navigation .social-icons a.lang-link {
	background: black;
	display: block;
	color: white;
	font-size: 1.1em;
	padding: 0.4rem;
	width: 35px !important;
	height: 35px !important;
	font-weight: normal !important;
}

.mobile-navigation .social-icons a.moked {
	background-image: url(images/24.png);
	margin-left: 18px;
}

.mobile-navigation .social-icons a.moked span {
	position: absolute;
	bottom: -20px;
	left: -35px;
	right: 0px;
	width: 82px;
	color: #ff5c03;
	font-weight: bold;
	font-size: 0.75rem;
	display: none;
}


.mobile-navigation .social-icons a.waze {
	background-image: url(images/waze.png);
}

.mobile-navigation .social-icons a.instagram {
	background-image: url(images/instagram.png);
}

.mobile-navigation .social-icons a.facebook {
	background-image: url(images/facebook.png);
}

.mobile-navigation .social-icons a.youtube {
	background-image: url(images/youtube.png);
}

.mobile-navigation .social-icons a.telegram {
	background-image: url(images/telegram.png);
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	height: 500px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;

	z-index: -1;
}

@media (max-width: 1199px) {
	.page-header {
		height: 300px;
	}
}

/* Page Content */

.page-content {
	/* background: #fff; */
	margin-bottom: 3rem;
}

@media (min-width: 1199px) {
	.page-content {
		margin-top: -7.6rem;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	}
}

@media (max-width: 1199px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: rgb(12 131 65 / 95%);
	color: #fff;
	padding: 1.5rem;
	position: relative;
	border-radius: 15px 15px 0px 0px;
}

@media (max-width: 1199px) {
	.page-content-head {
		padding: 1rem;
		border-radius: 0;
	}
}

.page-content-head h1 {
	margin: 0;
	font-weight: bold;
}

.page-content-head a {
	color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 1199px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	background: #fff;
}

@media (max-width: 1199px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */
/* 
.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
} */

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul>li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul>li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #0c8341d1;
	background: #f1f1f1;
	padding: 1rem;
	font-size: 1.3rem;
	border-radius: 25px;
	text-decoration: none;
}

.sub-pages-nav a:hover, .sub-pages-nav a:focus {
	background: #0c8341d1;
	color: #fff;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #0c8341;
}

.rich-content h3 {
	color: #0c8341;
}


.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #1d99d9;
	background: #f3f9f7;
	padding: 1.5rem;
}




/* .rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}
 */

/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/* Card * */

.card {
	margin-top: 2rem;
}

.card-header {
	background: #2d8f5a;
	color: #fff;
}

.card-body {
	background: #f1f1f1;
}
.card-header h2 {
    color: white !important;
}

@-webkit-keyframes AnimationName {
	0% {
		background-position: 0% 49%
	}

	50% {
		background-position: 100% 52%
	}

	100% {
		background-position: 0% 49%
	}
}

@-moz-keyframes AnimationName {
	0% {
		background-position: 0% 49%
	}

	50% {
		background-position: 100% 52%
	}

	100% {
		background-position: 0% 49%
	}
}

@keyframes AnimationName {
	0% {
		background-position: 0% 49%
	}

	50% {
		background-position: 100% 52%
	}

	100% {
		background-position: 0% 49%
	}
}


/* .header .logo img {
	display: block;
	height: 116px;
} */


.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	 color: #0c8341;

}

.rich-content h3 {
	color: #0c8341;
}


.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #1d99d9;
	background: #e9ecef;
	padding: 1rem;
	margin-bottom: 1.5rem;
}

.rich-content .contact-man em {
	display: inline-block;
	min-width: 20px;
	text-align: center;
}

.rich-content .contact-man img {
	/* border-radius: 2rem; */
	margin-bottom: 6px;
}

/* .rich-content .contact-man .contact-name {
	font-size: 1.5rem;
} */

.rich-content .contact-man .category-name {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	padding-right: 0.5rem;
	color: #224b6f;
}

.rich-content .contact-man .icon {
	width: 30px;
	height: 30px;
}

.rich-content .contact-man .job {
	margin-right: 0.5rem;
	font-size: 1.2rem;
	font-weight: bold;
	color: #224b6f;
}

.rich-content .contact-man {

	color: #224b6f;
}


.contact-link .fa-external-link:before {
	content: "\f08e";
	display: none !important;
}

.contact-link em {
	display: none !important;
	min-width: unset !important;
	text-align: center !important;
}

/* .rich-content .contact-man {
	display: block;
    color: inherit;
    border-right: 3px solid #1d99d9;
    background: #f3f9f7;
    padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
} */



.header .fast-navigation {
	/*float: right;*/
	text-align: center;
}

.header .fast-navigation label {
	margin: 0;
	font-size: 1.2rem;
}

.header .fast-navigation select {
	font-size: 1rem;
	padding: 0.75rem 1rem;
	border-radius: 2rem;
	border: 0;
	background: rgba(255, 255, 255, 0.49);
	-webkit-appearance: none;
	border: 0.5px solid #0000001c;
	width: 200px;
	width: 300px;
	margin: 0 .5rem;
}

/**/

a.search-btn {
	background: transparent;
	display: block;
	color: white;
	font-size: 1.6em;
	/* padding: 0.3rem; */
	text-align: center;
	width: 35px !important;
	height: 35px !important;
	font-weight: normal !important;
	color: #349660;
}

@media (max-width: 1199px) {
	a.search-btn {
		display: none !important;
	}
}


p.ad_name {
	color: #fff;
	font-weight: bold;
	text-align: center;
}



/**/

.form-category-group {
	background: #f1f1f1;
	border-right: 3px solid #2d55aa;
	padding: .75rem;
	margin-bottom: 1.5rem;
}

.form-category-group .form-category-group {
	background: #fff;
}

.form-category-group a {
	color: inherit;
}

.form-category-group .tofes-link {
	display: block;
	padding: .1rem .6rem;
	border-radius: 2rem;
	border: 1px solid #ddd;
	background: #fff;
	margin-left: .5rem;
	margin-bottom: .8rem;
}


.blocks-skip a:focus {
    z-index: 9999999;
}

.social-share a {
	display: inline-block;
}
.social-share a:focus, .social-share a:hover {
	transform: scale(1.2);
}

@media (min-width: 992px) {
    .text-lg-left {
        text-align: left !important;
    }
}


.event-promo .pic {
	padding-bottom: 75% !important;
}

.event-promo .pic img {
    object-position: top;
}


.rich-content .custom-list ol {
    list-style: none; 
    counter-reset: item; 
}
.rich-content .custom-list ol > li:before {
    counter-increment: item;
    content: counters(item, ".") ". "; 
    font-weight: bold; 
}
.rich-content .custom-list ol ol > li:before {
    content: counters(item, ".") " "; 
}